@charset "UTF-8";
/* ■■■■■■■■■■■■■■■ SPONSORS - BOX ■■■■■■■■■■■■■■■ */
.sponsors-box{width:100%;margin:0;padding:0;display:-webkit-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-box-direction:row;-webkit-flex-direction:row;flex-direction:row;-ms-flex-wrap:wrap;-webkit-flex-wrap:wrap;flex-wrap:wrap;}
.sponsors-box li{width:100%;margin:0 0 10px;border-radius:4px;border:1px solid rgba(150,150,150,0.7);background:rgba(0,0,0,0.5);display:inline-block;}
.sponsors-box li a{padding:8px;color:#CCC;display:inline-block;}
.sponsors-box li:hover{border-radius:4px;background:rgba(50,0,0,0.5);border:1px solid rgba(150,0,0,1);}
.sponsors-box li:hover a{color:#FFF}
.sponsors-box li a p:nth-child(1){width:49%;margin:0 0 3px 0;float:left;}
.sponsors-box li a p:nth-child(2){width:49%;margin:0 0 0 2%;float:right;}
.sponsors-box li a p:nth-child(3){margin:0;padding:0;text-align:justify;}
@media only screen and (min-width: 580px){
.sponsors-box li{width:calc(98%/2);margin:0 0.5% 10px;float:left;}
.sponsors-box a li:nth-child(1){width:100%;margin:0 0 5px;}}
@media only screen and (min-width: 930px){
.sponsors-box li{width:calc(97%/3);}}
@media only screen and (min-width: 1024px){
.sponsors-box li{width:calc(98%/2);}}


